summaryrefslogtreecommitdiffstats
path: root/tests
diff options
context:
space:
mode:
authorMichael Buesch <mb@bu3sch.de>2011-01-19 22:34:27 +0100
committerMichael Buesch <mb@bu3sch.de>2011-01-19 22:34:27 +0100
commitc24e86ed3dc8fa45ba23bf293fe5201766a723f2 (patch)
tree2740db77dc82c4c895bd939a0f28a4edf69e0247 /tests
parent05aba2e57eec1b6cdaf5bae62fb396402088b0ae (diff)
downloadtoprammer-c24e86ed3dc8fa45ba23bf293fe5201766a723f2.tar.xz
toprammer-c24e86ed3dc8fa45ba23bf293fe5201766a723f2.zip
Add 74hc4094 testcase
Signed-off-by: Michael Buesch <mb@bu3sch.de>
Diffstat (limited to 'tests')
-rw-r--r--tests/top2049/006-74hc4094dip1612
1 files changed, 12 insertions, 0 deletions
diff --git a/tests/top2049/006-74hc4094dip16 b/tests/top2049/006-74hc4094dip16
new file mode 100644
index 0000000..0f45c74
--- /dev/null
+++ b/tests/top2049/006-74hc4094dip16
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+function test_init
+{
+ request_DUT "74hc4094dip16" || return 1
+ return 0
+}
+
+function test_run
+{
+ toprammer --test
+}
bues.ch cgit interface